
.introduction{
    position: relative;
    clear: both;
    display: block;
    text-align: center;
}

.ui.vertical.segment.masthead{
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 0em;
    color: rgba(255, 255, 255, 0.9);
    margin-bottom: 0px;
    border-bottom: none;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);    
    background-image: url(/images/background.jpg) !important;
    background-size: cover;}

.ui.vertical.segment.masthead .overlay {
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    right:0;
    background-color: rgba(0, 0, 0, 0.8)
    
}
.masthead .container{
    height: 55vh;
    margin-left: auto !important;
    margin-right: auto !important;
    min-height: 600px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.masthead h1{
    font-size: 3em;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    line-height: 1.2;
    margin: 0px 0px 0px;
    padding-bottom: 0px;
    -moz-perspective: 500px;
    -webkit-perspective: 500px;
    perspective: 500px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.masthead.segment h1 > .library{
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 1em;
}
.masthead.segment h1 > .tagline {
    font-size: 0.75em;
    font-weight: normal;
}
.ui.secondary.menu .active.item{    
    color: #ffffff;
    background-color: transparent;
    box-shadow: none;
    border-bottom-style: solid;
    border-radius: 0;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.95);
}

h1.section-header{
    margin-bottom:2em;
    text-align: center;
    text-transform: uppercase;
    color:white;
}